=tg-icon($name)
	&:before
		background: url('#{$tg-icons-path}#{$name}.svg') center center no-repeat
		content: ' '
		display: inline-block
		margin-right: .5em
		min-height: 16px
		min-width: 16px
		opacity: .733 // Cross-browser hack to make black icons appear as #444 on white background
		position: relative
		top: 2px // magic number: visually align middle with following element
